package com.happy.service;

import com.happy.Model.Workflow;
import com.happy.dto.IPage;

import java.util.List;

public interface WorkflowService {
    public int insert(Workflow workflow);

    public Workflow queryById(String id);

    public int update(Workflow workflow);

    public IPage<Workflow> queryList(String sqlx,int page, int rows);
}
